/*
Theme Name: Smart FAQ Theme
Theme URI: http://www.3cees.de
Description: ...
Author: Lars Schilling | 3CEES
Author URI: http://www.3cees.de
version: 1.0
Template: meetic_faq
*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,legend,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video, input, select, textarea{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; box-sizing:border-box}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
button,select{outline:0}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent; outline:0}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
body{ font-family: "Open Sans", Arial, Helvetica, sans-serif; background:#E8E9ED; min-height:770px}
body.aff{background:#f1ece6}
.cp, .headline, .vote_inner span, .vote_inner_help span, #btns span, .headline1{font-family: "Open Sans Condensed";}
*::-webkit-input-placeholder {color:#fff;font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px}
*:-moz-placeholder {color:#fff;font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; opacity:1}
::-moz-placeholder {color:#fff;font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; opacity:1}
*::-moz-placeholder {color:#fff;font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; opacity:1}
*:-ms-input-placeholder {color:#fff;font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; opacity:1}
.clear{clear:both}
#page_top{width:100%; margin:0 auto;font-family: Arial,sans-serif;font-size:12px; background:#fff}
#faq.app .i-headernolog-c2{display:none}

.i-menu-top { height:55px; margin:0 auto; position:relative; width:100%; }
.i-menu-top .i-logo { display:inline-block; margin:10px 0 0 15px; }
.i-push-info-nolog { font-size:14px; font-weight:bold; }
.i-push-info-nolog:hover { text-decoration:underline; }
.i-unset-autologon a { font-weight:bold; }
.i-push-info-nolog,
.i-now-logged-out { font-size:14px; font-weight:bold; text-decoration:none; }
.i-unset-autologon a:hover { text-decoration:none; }
.i-menu-top .i-nav { position:absolute; height:55px; right:0px; top:0;width:798px; }
.i-tab { display:inline-block; font-weight:400;  position:relative; text-decoration:none; vertical-align:top; color:#000; font-size:13px; text-transform:uppercase;font-family: arial, sans-serif;}
.i-headernolog-c2 .i-tab{padding:20px 5px;}
.i-menu-top .i-tab:hover{background: #e9eaed; /* Old browsers */background: -moz-linear-gradient(top,  #e9eaed 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9eaed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #e9eaed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #e9eaed 0%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #e9eaed 0%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #e9eaed 0%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eaed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.i-menu-top .i-border{display:none}
.i-menu-top .i-login-link { font-weight:bold; float:right; padding:21px 11px 0 0; text-decoration:none; }
.i-tag-menu-m {background-color: #E71842;color: #FFFFFF;text-shadow: 0 0 rgba(0, 0, 0, 0) !important;}
.i-tag-menu-m {display: inline-block;font-size: 10px;height: 13px;line-height: 13px;text-transform: uppercase;vertical-align: top;border-radius:2px; padding:0 3px 0 3px}
.i-tag-menu-v2 {top: 6px;position: absolute;right: 3px;}
.i-menu-top .i-login-link { font-weight:bold; float:right; padding:21px 11px 0 0; text-decoration:none;color:#1591D9; font-size:13px}
.i-picto-forward-10x10 {background: url(https://iliusstda-a.akamaihd.net/img/themes/aurora/pictos/pictos_10x10.png?v=1450708374) no-repeat 0 -20px;display: inline-block;height: 10px;width: 10px; margin-right:5px}
body.site_26 .i-menu-top .i-login-link, body.site_28 .i-menu-top .i-login-link, body.site_27 .i-menu-top .i-login-link, body.site_25 .i-menu-top .i-login-link{color:#000}
body.site_26 .i-picto-forward-10x10, body.site_28 .i-picto-forward-10x10, body.site_27 .i-picto-forward-10x10, body.site_25 .i-picto-forward-10x10{background-position:0 -30px !important;}



#main{max-width:1000px; margin:0 auto;width:100%;}
#header_desktop{height:292px; background-image: url(img/head.jpg); background-position: center center; background-repeat: no-repeat; margin-bottom:10px;position:relative; z-index:5; border:1px solid transparent; background-size:auto 100%}
body.aff #header_desktop{background-image: url(img/head_aff.jpg);}
#head_inner{margin:25px auto 0 auto; max-width:690px}
#head_inner h1, .site-head{font-size: 44px;text-align: center; color:#fff; margin:0px 0 15px 0; font-weight:600; display:block}
#head_inner h1 span, .site-head span{font-size: 20px; display:block; font-weight:400; margin-top:10px}
#search_head{width:420px; height:40px;margin:0 auto 20px auto;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; position:relative; z-index:5;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDgvMDkvMTU5SyNDAAAADUlEQVQImWNgYGBIAwAAawBnG/9pxgAAAABJRU5ErkJggg==')}
#search_head #search_val{height:100%; width:368px; background:none;-moz-border-radius:50px 0 0 50px;-webkit-border-radius:50px 0 0 50px;border-radius:50px 0 0 50px;padding:5px 10px; color:#fff; font-style:italic; line-height:1.4em}
#res_head_search{min-height:50px; width:357px; background:#e9eaee;top:40px; left:13px; position:absolute; padding:25px; display:none}
#search_head #s_subm{border-radius:0 50px 50px 0; height:100%;position:absolute; top:0px; right:0px; width:50px; background:url(img/search.png) 0px 0px no-repeat; cursor:pointer}
body.aff #search_head #s_subm{background:url(img/search_aff.png) 0px 0px no-repeat;}
#tags{color:#bfbfc0;font-size:15px; text-align:center;line-height:1.3em; position:relative; opacity:0}
#tags p{display:inline-block; position:relative;height:16px;margin-bottom:3px; z-index:2}
#tags span{cursor: pointer; color:#fff; display:inline-block; position:absolute; top:0px; left:0px; white-space:nowrap;transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;}
/*#tags span:hover{font-size:17px; left:-7px}*/
#tags.left span{font-size:15px !important; opacity:1 !important}
#tags span.highl{font-weight:700}
#tags i{position:relative; top:-5px; font-style:normal; z-index:1}
#content{padding:35px 60px; background:#fff; min-height:521px}
#cl, #cr{float:left; width:50%; position:relative; min-height:244px}
#cr{float:right}
#cats,ul.pop_answers{padding:0px; margin:0px; list-style:none; position:relative; z-index:2}
#cats{top:-10px; width:100%; height:100%;}
#cats>li{display:block;font-size:19px;  color: rgb(89, 122, 183); text-transform:uppercase; padding:8px 0 4px 10px; cursor:pointer; font-weight:600;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABXklEQVQoz2XSP4jPcRwG8Nd9r3RSl7ozmAldGW6WxWLhBoQbLJfem+jK4IrhlJIiNz65weIQBuo2i7JaTv4UGRUmp+jqsHx++vbzrs/weT/P8+75PJ/3iF5V1STmcQR7WvsdnmIpybcBd6QnOo5lrGMFaw3aj1mMYy7J43/CqjqGR7iNhSQ/h5xsxTWcx4kkT0aqagc+YDnJfCOOJtk0VFV1C3PY3eEcvmOhx7lbVatVtW1Ie6lxL3SYwUqSXz3CdUzjeVVNDJqNcx9HO+zD6/7YJGs4gEm8qKrxHvwKe7t2+e3/2mxndAj/g40O71vk/RCm8LK952CSHz14Gp86PMNsVY31wCt4i0NJvvYGjrU/Xe2whO1Y7AnP4HCS9SH7i417c7AAJ1taN3A5ycaQ9S24ios4neRhf+VO4Q6+4B7eNGiqOZjA2SQP6O1qE+9sCzGDXa39seWwlOTzgPsXHK90jsIg03AAAAAASUVORK5CYII='); background-position:0px 14px; background-repeat:no-repeat}
#cats li a{ color: rgb(89, 122, 183); outline:0}
body.aff #cats li a{color:#A0BA70}
#cat_posts li a{color:rgb(102,102,102) !important; text-decoration:none; display:inline-block; padding:4px}
#cats li span, ul.pop_answers li span{display:inline-block; padding:4px; margin-left:10px;}
#cats li.is_child, ul.pop_answers li{display:none; margin-left:20px; padding:0 0 0 5px; font-weight:400; text-transform:none;background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAICAYAAAAx8TU7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK6wAACusBgosNWgAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAABrSURBVAiZXc2hDQJhFAThj/9wSDpA4pAIDH1gt4zztPAcTSBIkNRAETiCQdwFcySETcZMMllJOn9rOCU5J1n8yiM2uCZZwgySrHDBG9s2FcNEh7ElWeOGJ3ZV9Wrocce+qh4wxwFDVY3f9w/9QByKULs36QAAAABJRU5ErkJggg=='); background-position:0px 10px; background-repeat:no-repeat}
#cats li.is_child span:hover, ul.pop_answers li span:hover, .back:hover{text-decoration:underline}
#cats li.is_child span, ul.pop_answers li span{padding:7px; margin:0; font-size:13px}
#cats li.open span{color:#fff; background:rgb(89, 122, 183)}
body.aff #cats>li.open span{background:#A0BA70 !important}
/*body.aff #cats li.secondary_open span{background:#A0BA70 !important; color:#fff}*/
#cats li.is_child.curr{font-weight:bold;}
#cats li.open_parent{padding-left:0px; background:none}
#cats li.open_parent span{padding-left:15px; margin-left:0px;background:none; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAVoAAAAYCAYAAAC7tjWlAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDgvMDkvMTU5SyNDAAABdElEQVR4nO3csWoUURSA4X9nSRDrQAob8QXSmEbSpJ5W0t5G0cJgYXMfYR7AwpAUmTdIcysh2wSbaOETaOM7CCGMhbAgmQyL2Z2Bw//VU/zVYTk7Z2Zd1zEk5bINLIAXgw9KknpVKzzzEYesJP23wUGbcnkDvB6pRZJCmt23Oki5HACXwNaoRZIUTO+gTbk8Ab4Bu6MXSVIwd1YHKZdHwAUOWUlai74d7Sfg+dghkhTVP4M25fIeSBO1SFJIyx1tyuUQ+AzMJy2SpGBmXdeRcnkKXAM7E/dIUjjzH7/3H/P3l+yzqWMkKaIKOAP2pg6RpKhWOcGVJD1ABbwCvk8dIklR+WeYJG1YBdA29U/gCLidtEaSAlruaNumXgAfJmyRpJDufFQm5XKO12GStDZ9bx28Bb6OHSJJUfmZREnasN73aNum/gW8BG7GzZGkeO49WGib+go4HrFFkkIavAxrm/oEOB2pRZJCWuUE9x3wZdMhkhTVH/1WS6ww5JYpAAAAAElFTkSuQmCC'); background-repeat:no-repeat; background-position:0px center; background-size:auto 100% }
li.curr_children{margin-left:0px !important}
#cat_posts{margin-top:37px}
body.aff #cat_posts{margin-top:0px}
.back{font-size:13px;color:rgb(89, 122, 183); display:block; margin-bottom:12px; cursor:pointer; text-decoration:none}
#post h1{ font-family: "Open Sans", Arial, Helvetica, sans-serif !important; font-weight:700 !important; margin-bottom:30px; line-height:1.4em}
#answer_content{color:rgb(102, 102, 102); font-size:13px; text-align:justify; line-height:1.4em}
#answer_content p{margin-bottom:25px}
/*#answer_content p:last-child{margin-bottom:0px}*/
#answer_content ul{list-style-type:disc; display:block; padding-left:40px; margin:1em 0}
 #answer_content ul li{display: list-item;padding-left:4px}
#devices{margin:15px 0;width:240px; height:60px;position:relative; float:right; margin-top:25px;z-index:2}
#devices ul{position:absolute; top:0px; right:0; width:100%; list-style-type:none; height:100%; overflow:hidden}
#devices ul li{height:60px; position:relative; cursor:pointer; background:#e9eaee; padding:5px 10px}
#devices ul li span.text{ color: rgb(89, 122, 183);font-size:14px; display:inline-block; float:left; width:160px; height:100%;line-height:50px; text-align:right; font-weight:700}
span.icon{width:50px; height:50px; border-radius:50%;float:right; background:#fff; display:inline-block; background-image: url(img/sprite.png); background-position: 0px 0px ; background-repeat:no-repeat}
body.aff span.icon{background-image: url(img/sprite_aff.png)}
#devices ul li small{display:none}
#devices ul li.first{background:none}
#devices ul li.first span.text{line-height:17px; padding-top:9px}
#devices ul li.first small{display:block; font-size:13px !important; font-weight:normal !important}
#devices ul li.first span.icon{background-color:#597ab7}
li#desktop span.icon{background-position:10px 14px;}
li#mobile span.icon{background-position:10px -76px;}
li#app span.icon{background-position:10px -163px;}
li#desktop.first span.icon{background-position:-66px 14px;}
li#mobile.first span.icon{background-position:-66px -164px;}
li#app.first span.icon{background-position:-66px -163px;}
.hidden{display:none}
#vote{padding:10px 0; border-top:1px solid #e9eaee; border-bottom:1px solid #e9eaee}
.vote_inner, .vote_inner_help{display:block; margin:0 auto;text-align:center;}
.vote_inner h3, .vote_inner_help h3{text-align:center;font-family: "Open Sans", Arial, Helvetica, sans-serif !important; font-weight:700; margin-bottom:10px !important}
.vote_inner span, .vote_inner_help span{width:70px; height:35px; line-height:35px;display:inline-block; font-size:19px; font-weight:700; color:rgb(89, 122, 183); background-image:url(img/sprite.png); background-repeat:no-repeat; cursor:pointer}
body.aff .vote_inner span, body.aff .vote_inner_help span{ background-image:url(img/sprite_aff.png);}
#yes{margin-right:17px; text-align:left; background-position:23px -35px}
#no{text-align:right; background-position:-60px -35px}
#voted{width:100%;}
#voted h3{text-align:center; margin-bottom:5px}
#voted p{text-align:center; color:rgb(89, 122, 183); font-size:13px; margin-bottom:10px}
.show #voted{display:block}
#sim_ans{margin-top:40px}
.headline, .headline1{display:block;font-size:19px;  color: rgb(89, 122, 183); text-transform:uppercase; padding:0px; margin:0 0 20px 0;font-weight:600; line-height:1.3em}
body.aff .headline, body.aff .headline1{color:#A0BA70}
#cr{top:-5px}
body.faq_device_desktop #cl{width:45%}
body.faq_device_desktop #cr{width:45%; }
#cr{z-index:1; position:relative}
ul.pop_answers li{display:block; margin-left:0px; color: rgb(102, 102, 102); cursor:pointer}
#footer{padding:0 60px 0 60px; margin:10px auto; max-width:1000px}
.pager a, span.num_answers{display:inline-block;float:left; width:48%; text-transform:uppercase;font-size: 13px; color: rgb(89, 122, 183);margin:10px 0; cursor:pointer; text-decoration:none}
.pager a#next{float:right; text-align:right}
.search_head{margin-bottom:8px;}
ul.pop_answers a{display:inline-block; color:rgb(102,102,102); text-decoration:none; padding:7px}
span.num_answers{width:100%; float:none; margin-bottom:30px; cursor:default}
#ci.border{	background:#fff url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAVqCAYAAADa4J8HAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAKwwAACsMBNCkkqwAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDgvMDkvMTU5SyNDAAABqUlEQVR4nO3SsUocURQG4D+LL+CAM0+RUrTySWztFCzFwrxDwDTCYpvHSJooKVL4EnNnmQnYJ5NiWQjDOruV1ffDbQ734/zFSVv6sS39t7b0H8dxzK63yDpnSX6VbvhcuuEwM/nQln6czFZJbpMsm7r6OwWL6SDJUZKHJE+lG072AZscJ/lRumFZuqGeq7Qtr0nuktzvCzb5OldpuuE6yfnBjo9jksckN01ddUkyB34muWrq6vn/4bZKqyQXSU6nn6cb/iT5kuRTU1e/31q7Ad+TXDZ19TJTcZ229OM+Rzc9vr0DAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwDuAfpBKHxW+3KZ8AAAAASUVORK5CYII=') 389px 0px repeat-y;}
.i-footer-b1{clear: both;font: 12px arial,sans-serif;margin:0 auto;padding:12px; position: relative;text-align: center; max-width:1000px; overflow:hidden}
.i-footer-b1 a{color:#666666; text-decoration:none; font-size:12px;margin: 0 5px; text-transform:uppercase}
.i-footer-b1 a:hover{text-decoration: underline}
#banner_home{margin-top:40px}
#mh_top{height: 48px;padding: 6px 15px;}
#reg_top span, #si_top span{display: table-cell;vertical-align: middle;}
#mobile_logo{float:left;display:block; height:100%; width:105px;background-position:center center; background-repeat:no-repeat; background-size:100% auto}
#reg_top, #si_top {display: table;float: right;font-size: 19px;font-weight: bold;background: #454547;color: #fff;padding: 0px 20px;text-decoration: none;height: 100%;}
#reg_top{margin-right:10px}
/*#btns{float:left;width:155px; position:relative;margin-top:10px}*/
#btns span{display:block;font-size:19px;  color: rgb(89, 122, 183); text-transform:uppercase; padding:10px 0 5px 10px; cursor:pointer; font-weight:600;}
body.aff #cont_en, body.aff .back, body.aff .vote_inner span, body.aff .vote_inner_help span, body.aff #voted p{color:#A0BA70}
#openContactChat, #openContactForm, #openContactChatDis{padding:10px; width:100%; text-transform:uppercase; border:none; background:#dbdce0; font-weight:bold;font-size: 12px; color: rgb(102, 102, 102); margin-bottom:12px; max-width:155px; cursor:pointer}
#openContactForm{margin-bottom:0px}
#cats li.is_child.show, html.no-js #cats li.is_child.curr{display:block}
ul#cats.child_open li{display:none}
ul#cats.child_open li.open_parent, ul.child_open li.show{display:block}
body.single #cats li{display:block !important}
#ns_msg{background:#fff; margin-bottom:10px; padding:50px 60px}
.footer_wrapper{width:1000px;margin:0 auto; padding-bottom:1px; max-width:100%;}
#fm_container {background: #FF6500;-moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;padding: 12px;overflow: hidden;height:35px;background:#4E4E4E;border-radius: 0px 0px 8px 8px}
#fm_container a{color:#fff; text-decoration:none}
#footer_border{height:3px;background:#E64380; margin:0 0px 1px 0px}
#btm {position: absolute;right:15px;top:15px;display: block;padding: 10px;color: #fff;font-weight: bold;text-decoration: none;font-size: 17px;background:#ec6360;-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px; border-radius:5px;text-transform: uppercase;}
#contact_msg{height:auto; width:250px; position:absolute; bottom:0px; left:0px; padding-top:10px; background:url(img/arrow_down.png) 25px top no-repeat; display:none;font-family: "Open Sans", Arial, Helvetica, sans-serif !important; font-weight:normal; text-transform:none}
#contact_msg_inner{padding:15px; background:#dbdce0; font-size:14px; line-height:1.3em;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px; border-radius:4px;color:rgb(102, 102, 102);}
html[lang="de-DE"] #contact_msg{width:300px;bottom:-86px !important}
html[lang="de-DE"] #contact_msg_inner{font-size:13px; padding:8px}
#btns #cont_en{cursor: pointer;}
#btns.open #cont_en{color:#fff}
#faq_links span{padding-right:0px; text-decoration:none !important}
#faq_links a{color:rgb(89, 122, 183); text-decoration:underline; padding-left:0px}
body.aff #faq_links a, body.aff span.num_answers{color:#A0BA70}
#choose_help_device{margin:30px 0 0 0}
body.aff #choose_help_device>h2, body.aff #choose_help_device #choose_device{display:none}
#choose_help_device .headline{font-family: "Open Sans", Arial, Helvetica, sans-serif !important; font-weight:bold; font-size:18px !important}
#choose_help_device ul{padding:0px; margin:0px 0 35px 0; list-style-type:none; overflow:hidden}
#choose_device li{display:inline-block; width:33.3%; padding:0 !important; margin:0; min-height:50px; float:left;cursor: pointer; text-align:center;font-size:13px;font-family: "Open Sans";color: rgb(89, 122, 183);}
#choose_help_device .headline{font-size:17px !important;text-align:left}
#choose_device li span.icon{display:block; margin:0 auto 8px auto; float:none; background-color:#e9eaee}
#choose_device li.active span.icon, #choose_device li:hover span.icon{background-color:#597ab7}
#choose_device li.active{font-weight:bold}
#choose_device li#desktop.active span.icon, #choose_device li#desktop:hover span.icon{background-position:-66px 14px}
#choose_device li#mobile.active span.icon, #choose_device li#mobile:hover span.icon{background-position:-65px -76px}
#choose_device li#app.active span.icon, #choose_device li#app:hover span.icon{background-position:-66px -163px}
select.help_select{width:100%;font-size: 14px;font-family: "Open Sans"; color: rgb(129, 129, 129); background:#e9eaee; /*overflow:hidden;*/ margin-bottom:10px !important;display:block; padding:8px; text-align:left; outline:none; cursor:pointer; border:1px solid #fff;/* overflow:hidden; text-overflow:ellipsis;*/ padding-right:18px; white-space:normal}
ul.help_select{width:100%;font-size: 14px;font-family: "Open Sans"; color: rgb(129, 129, 129); background:#e9eaee; height:33px; overflow:hidden; margin-bottom:10px !important}
body.aff ul.help_select{background:#f1ece6; color:#818181 !important}
.help_select li{cursor:pointer; padding:0 25px 0 10px !important; min-height:33px; background-color:#e9eaee; }
body.aff .help_select li{background-color:#F1ECE6}
.help_select li span{line-height:1.3em; display:block; padding:8px 0; text-align:left}
.help_select li.sel, .help_select li:hover{font-weight:600; color:rgb(89, 122, 183)}
body.aff .help_select li.sel, body.aff .help_select li:hover{color:#818181}
.help_select li.ph{font-style:italic; font-weight:normal !important}
.help_select li.ph, li.sel, .help_select{background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAjElEQVQY04WMsQkCURBE3/1rwcxqFjSwHUXBaNhrwtBcS9BgbcD4CtBEuFhBBZMvfOTUgQ1m3mMrdz8BQ37nnIAN/7NNQAN0P6QOaOqIuJnZFZh8EZeSDimXFdD2SG1mJABJD2DeIy4k3QGqcnX3HTDKdS9p/Gbp48MUeOablaAuS0RczGwAHCWtS/YCB58nI5MSXswAAAAASUVORK5CYII='); background-repeat:no-repeat; background-position:98% 14px}
.help_select.open li.sel, .help_select.open li.ph{background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK6wAACusBgosNWgAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAACPSURBVBiVfc49EkFBEEXh7w0W4NmERNmDEioRoVTAGoyqyQmsSi6zCAuQjMAb9ZSfE/Y9t7urnLM2KaUTetjEGF9haMIijbDBGuPW/CnGGEvxiE6z4ICq5KF1coZp64sJ5mVrlXOWUurigqF3rhjh3gkhwBYrnwxwwzmgj/0XqbBDHRCb5i9q7AOWf6TC4gFdwySYmqqncQAAAABJRU5ErkJggg==');}
.help_select.open{overflow:visible !important}
#select_l3{margin-bottom:40px}
.headline1#sim_ans{text-align:left !important}
.help_rel h3, .vote_inner_help #voted h3,#contact_btns .cont{font-family: "Open Sans Condensed", Arial, Verdana !important;}
.vote_inner_help>h3{text-align:center !important}
p.voted_msg{text-align:center; line-height:1.5em; color:rgb(89, 122, 183); margin-top:10px}
body.aff p.voted_msg{color:#A0BA70;}
.vote_inner_help span#no.voted{background-position:-72px -126px !important; background-repeat:no-repeat}
.vote_inner_help span#yes.voted{background-position:36px -126px !important; background-repeat:no-repeat}
#contact_btns .cont{display:block; width:70%; margin:0 auto 15px auto; line-height:32px; text-align:center;font-size:20px; font-weight:bold;color:rgb(89, 122, 183); text-transform:uppercase; outline:none; transition: all 0.3s ease}
#contact_btns button{border:2px solid #e9eaee; background:#e9eaee; cursor:pointer;}
body.aff #contact_btns button{background:#F1ECE6;border:2px solid #F1ECE6; }
#contact_btns button.highl{ background:#fff; border:2px solid rgb(89, 122, 183)}
#contact_btns button:hover, #contact_btns button.clicked{ border:2px solid rgb(89, 122, 183); background: rgb(89, 122, 183); color:#fff}
body.aff #contact_btns button:hover, body.aff #contact_btns button.clicked{background: #A0BA70;border:2px solid #A0BA70; color:#fff}
#talk_msg{text-align:center;color:rgb(89, 122, 183); width:70%; margin:10px auto; display:none}
#phone_msg{margin-top:30px; line-height:1.4em; display:none}
#phone_msg .l{font-size:18px}
#phone_msg .blue{font-size:18px;color:rgb(89, 122, 183)}
#phone_msg em{display:block; font-size:12px; margin-top:10px}
#vs.dis .vote_inner_help span{cursor: default !important}
#cont_dis{background:#fff !important;color: rgb(89, 122, 183) !important;}
body.aff #cont_dis{color:#A0BA70 !important} 
#mobile_head{display:none}
#banner_home{font-size:13px; color:rgb(102, 102, 102)}
#faq{position:relative}
#faq_overlay{position:absolute; top:0px; left:0px; z-index:5; display:none; /*background:rgba(0,0,0,0.9); */width:100%; height:100%; background: rgba(0,0,0,0.3) url(img/loader.GIF) center center no-repeat; padding:10px;}
#overlay_inner{border:1px solid #000; padding:40px 15px 15px 15px;font-family: 'Helvetica neue', 'Open Sans', Arial; background:#fff; display:none; max-width:700px}

#overlay_close{display:block; top:20px; right:20px; position:absolute; width:20px; height:20px;background:url(img/modal-sprite.png) -10px 0px no-repeat; cursor: pointer}
body.aff #contact_btns .cont, body.aff #phone_msg .blue, body.aff #talk_msg{color:#A0BA70}
#overlay_inner h3{color: rgb(80, 126, 166);font-family: 'Helvetica neue', 'Open Sans', Arial; margin-bottom:25px}
#overlay_inner .intro{line-height:1.3em; margin-bottom:5px; font-size:14px !important}
#overlay_inner form{font-size:14px}
#overlay_inner div.fieldset, .cb_wrap{padding-bottom:10px; margin-bottom:10px; clear:both;overflow:hidden; display:block}
#overlay_inner legend{color:#507ea6; width:50%; float:left;padding:0 15px 0 0; font-weight:normal}
#overlay_inner label{display:inline-block; float:left; width:50%}
.w100{width:100%}
#overlay_inner input, #overlay_inner textarea{font-family: arial, sans-serif; color:#000}
#h_upload{height:0px; width:0px; opacity:0}
#overlay_inner #message, #overlay_inner .txt{padding:1px; height:29px}
#overlay_inner #message{width:100%; height:75px; padding:10px}
#overlay_inner *:-moz-placeholder {color:#999;font-size:13px; opacity:1;font-family: arial, sans-serif;}
#overlay_inner ::-moz-placeholder {color:#999;font-size:13px; opacity:1;font-family: arial, sans-serif;}
#overlay_inner *::-moz-placeholder {color:#999;font-size:13px; opacity:1;font-family: arial, sans-serif;}
#overlay_inner *::-webkit-input-placeholder {color:#999;font-size:13px; opacity:1; font-family: arial, sans-serif;}
#overlay_inner *:-ms-input-placeholder {color:#999;font-size:13px; opacity:1;font-family: arial, sans-serif;}
#man_text{margin:15px 0 25px 0}
#rem_chars{font-size:12px; margin-top:10px}
#rem_chars span, span.label{color:#507ea6;}
.form_left{float:left; width:50%;}
.form_right{float:right; width:50%;}
#upload_btn, .cont_subm, #sent a{width:48%; float:right;cursor: pointer;text-align: center;background-color: #507EA6;color: #FFF;display: block;height: 29px;font-size: 11px;line-height: 30px;}
#upload_btn{font-size:15px; text-transform:uppercase}
body[data-dev="app"] #fs_upload{display:none} 
#mail_bi{cursor:pointer}
#del_upload{display:none;width:40px; height:30px;background:url(img/modal-sprite.png) 0px -72px; float:left; margin-left:10px; cursor:pointer}
#upload_error{color:red; margin-top:10px; font-size:13px; line-height: 1.3em; display:none}
#mail, #name, #surname, #phone, #phone_2{width:100%; max-width:300px}
#captcha{min-height:75px}
.ov_hidden{overflow:hidden;}
.cont_subm, #sent a{width:100%; font-size:24px; line-height:40px; max-width:305px; float:left; color:#fff !important; height:auto !important}
.cont_subm{max-wdith:210px; line-height:34px}
#overlay_inner #man_text legend{color:#507EA6; font-weight:normal !important}
#message, #mail, #file, #name, #surname, #phone_2, #phone_1 select{background:#fff;border:1px solid rgb(169, 169, 169);}
#mail, #file, #name, #surname, #phone_1 select, #phone_2{padding-left:2px !important; padding-right:2px !important}
.contact_error, .captcha_error legend{color:red !important}
.msg_error{border:2px solid red !important}
.captcha_error #captcha iframe{border:2px solid red !important}
#phone_1 select{height:29px; width:100%; background:rgb(221, 221, 221);}
#phone_wra .form_right{padding-left:2%}
#phone_wra .form_right input{width:100% !important; max-width:none}
.cb_wrap{font-size:14px}
.cb_wrap input{margin-right:10px; float:left}
input[name="allow_partners_use_phone"]{margin-bottom:25px}
#allow_meetic_use_phone{margin-top:25px}
#sent{text-align:center; display:none}
#sent a{float:none; display:inline-block; margin-top:25px; text-decoration:none}
#overlay_inner.has_user_data #phone_wra, #overlay_inner.has_user_data #allow_meetic_use_phone, #overlay_inner.has_user_data #surname_wra,
 #overlay_inner.has_user_data #name_wra, #overlay_inner.has_user_data #salut {display:none}
p.cf_error{color:red; display:none; margin-bottom:10px}
#cont_err_msgs{margin-bottom:25px; display:none}
body.aff #cats #cat_posts{margin:10px;}
body.aff #cats #cat_posts li span{color:rgb(102, 102, 102);font-family: 'Open Sans', Arial, Helvetica, sans-serif; background-color:#fff !important}
.open_aff_answer span{font-weight:bold}
body.aff .i-header{margin-bottom:10px}
body.aff div#i-Headerv2 {height: 68px;padding: 0;margin-bottom: 20px; position:relative}
body.aff #i-HeaderLogo{float: left;margin-left: 15px;margin-top: 10px;}
body.aff .i-free-weekend-banner{font-family:arial,sans-serif;font-size:18px;font-weight:700;height:35px;left:0;min-width:1000px;padding-top:4px;position:fixed;text-align:center;width:100%;z-index:10}
body.aff .i-free-weekend-banner-cobrand{font-family:arial,sans-serif;font-size:17px;font-weight:700;height:35px;left:0;min-width:1000px;padding-top:4px;text-align:center;width:100%;z-index:10}
body.aff .i-free-weekend-banner-text{display:inline-block;padding-top:5px;vertical-align:top}
body.aff .i-free-weekend-sub{font-size:16px;font-weight:700}
body.aff .i-free-weekend-banner-deco{height:23px;position:absolute;right:0;top:0;width:65px}
body.aff .i-free-weekend-banner-margin{height:39px}
body.aff .i-header{margin-bottom:10px}
body.aff .i-header divbody.aff #i-Headerv2{height:68px;padding:0;margin-bottom:20px}
body.aff .i-header divbody.aff #i-Headerv2body.aff .i-freeweek{height:66px;padding:0}
body.aff #i-Headerv2 ul{float:right;margin-right:11px;margin-top:38px;z-index:200}
body.aff #i-Headerv2body.aff .i-freeweek ul{float:right;margin-right:11px;margin-top:36px;z-index:200}
body.aff #i-Headerv2 ul li{float:left}
body.aff #i-Headerv2 li{padding:6px 0 3px;overflow:hidden;white-space:nowrap}
body.aff #i-Headerv2 li.liaccount{margin:0 8px 0 0;padding-bottom:8px}
body.aff #i-Headerv2 li.liaccount:after{content:"";display:inline-block;background:url(/img/themes/cherry/header_footer/flechebas.png) no-repeat scroll 0 0 transparent;width:9px;height:9px}
body.aff #i-Headerv2 li.liaccount:hover:after{background:transparent url(/img/themes/cherry/header_footer/flechehaut.png) 0 0 no-repeat}
body.aff #i-Headerv2 ul li a{padding:0 5px;overflow:hidden;white-space:nowrap}
body.aff #i-Headerv2 ul.subaccount{border-style:solid;border-width:0 3px 3px;display:none;margin:0 0 0 -22px;padding:15px 35px 10px 18px;position:absolute;z-index:200}
body.aff #i-Headerv2 ul.subaccount li{float:none;margin:0;padding:0 0 8px}
body.aff #i-Headerv2 ul.subaccount li:first-child{border-width:0}
body.aff #i-Headerv2 ul.subaccount li a{display:block;padding:0 0 5px 5px;font-weight:300}
abody.aff #i-HeaderLogo{float:left;margin-left:15px;margin-top:10px}
body.aff #i-menuvip{height:30px;margin-right:18px;padding-bottom:7px;padding-top:7px;position:absolute;right:0;z-index:1}
body.aff #i-menuvip span{float:left;font-size:15px;margin:8px 10px 0 0}
body.aff .i-subHMenuv2 li::before{content:"";display:block;width:60px;height:1px;background:#f0ede6}
body.aff .i-subHMenuv2 li:first-child::before{content:"";display:none}
body.aff #i-Headerv2 ul li.liaccount:hover .subaccount{display:block;margin:20px 0 0 -89px}
body.aff .i-HMenuContainerv2{font-family:'Open Sans Condensed',helvetica,arial,sans-serif;box-sizing:border-box;display:table;height:43px}
body.aff .i-HMenuv2{display:table-cell;position:relative;vertical-align:middle;white-space:nowrap}
body.aff .i-HMenuv2>a:hover{color:#db0f32}
body.aff .i-HMenuv2 > a{text-transform:uppercase;display:block;font-size:18px;line-height:20px;padding:0 26px;text-align:center;white-space:nowrap}
body.aff .i-nolog body.aff .i-HMenuv2 > a{padding:0 25px}
body.aff .i-HMenuv2:first-child{border-left-width:0}
body.aff .i-HMenuContainerv2 a span.icon{display:block}
body.aff #i-HMenuHomev2{width:70px;text-align:center}
body.aff #i-HMenuHomev2 a span.icon{height:25px;width:25px;margin:0 auto}
body.aff #i-HMenuselection a span.icon{padding-left:38px}
body.aff #i-HMenuexchange a span.icon{padding-left:44px}
body.aff #i-HMenuevisit a span.icon{padding-left:46px}
divbody.aff .i-compteur{display:inline-block;font-size:18px;padding:5px}
body.aff .i-subHMenuv2{font-family:'Open Sans',helvetica,arial,sans-serif;border-style:solid;border-width:0 2px 2px;display:none;margin:0 0 0 -3px;padding:0;position:absolute;top:40px;z-index:200;min-width:100%; border-color:#f1ede5; list-style:none;}
body.aff .i-subHMenuv2 a{font-weight:normal; color:#000; text-decoration:none; font-family:'Open Sans',helvetica,arial,sans-serif; font-size:16px}
body.aff .i-subHMenuv2 li{padding:0 40px; background:#fff; border:none !important}
body.aff .i-subHMenuv2 li:hover{background:#F1ECE6;}
body.aff .i-subHMenuv2 li a{display:block;padding:10px 0}
body.aff .i-subHMenuv2 li+li+li a{border-width:0}
body.aff .i-hoversub ul li a{font-size:14px}
ulbody.aff .i-HMenuContainerv2 >libody.aff .i-hoversub:hover ulbody.aff .i-subHMenuv2{display:block}
body.aff .i-nolog > li{width:111px}
body.aff .i-nolog > li+li{width:239px}
body.aff .i-nolog > li+li+li+li{width:197px}
body.aff .i-nolog > li+li+li+li+li{width:146px}
body.aff .i-nolog > li+li+li+li+li+li{width:101px}
body.aff .i-vertical-center{height:100%}
body.aff .i-vertical-center::before{content:" ";display:inline-block;height:100%;vertical-align:middle}
body.aff .i-vertical-center > body.aff .i-container{display:inline-block;vertical-align:middle}
body.aff .i-footer{background:transparent no-repeat;clear:both; margin-bottom:30px}
body.aff .i-footer li,body.aff .i-footer a{overflow:hidden;white-space:nowrap}
body.aff #i-engagement{padding:31px 10px 14px; display:none}
body.aff #i-engagement p{float:left;margin:15px 47px 0 0;padding:0;text-align:start;width:286px}
body.aff #i-engagement p span{display:block;font-size:14px;margin-bottom:10px}
body.aff .i-engagetitle{font-size:26px;line-height:200%;padding:0 0 0 30px;text-transform:uppercase}
body.aff #i-engagement body.aff .i-first{padding-left:14px}
body.aff #i-engagement body.aff .i-secu{margin-right:0;min-height:100px;padding-right:13px;width:271px}
body.aff .i-engagelink span{margin-left:14px}
body.aff #i-bottom-footer{padding-top:15px; color:rgb(162, 158, 153);}
body.aff #i-bottom-footer ul{line-height:0;text-align:center}
body.aff #i-bottom-footer ul li{display:inline;padding:0}
body.aff #i-bottom-footer ul li a{padding:0;color: #333333;font-weight: normal; text-decoration:none; font-size:13px}
body.aff #i-bottom-footer p{font-size:11px;margin-top:6px;text-align:center}
body.aff #i-bottom-footer body.aff .i-FBimg a{height:20px;vertical-align:bottom;width:36px}
body.aff #i-bottom-footer img{vertical-align:middle}
body.aff ul.i-HMenuContainerv2>li>a{color:#000; font-weight:bold; text-decoration:none}
body.aff .i-HMenuv2:hover, .i-HMenuContainerv2 .i-current-page {border-bottom: 3px solid #db0f32;}
body.aff ul.i-HMenuContainerv2 li{border-bottom:3px solid #fff}
li.i-hoversub:hover .i-subHMenuv2{display:block !important} 
.i-btn-4{display:inline-block; margin-top:8px;color:#A0BA70; text-decoration:none; font-size:15px}
/*body.site_24 #faq_overlay{display:block}*/
body.aff #si_top, body.aff #reg_top{display:none}
body.aff a#mobile_logo{ width:100%; background-size:contain; background-position:center center; margin:10px 0 10px 0; height:50px}
body.aff #mh_top{height:83px}
body.aff #faq{ background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQMAAAC3/F3+AAAAA3NCSVQICAjb4U/gAAAABlBMVEX///////9VfPVsAAAACXBIWXMAAAsSAAALEgHS3X78AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMi8wNC8xNvZY9WoAAAALSURBVAiZY2DABwAAHgAB7vZwIQAAAABJRU5ErkJggg=='); background-position:0px 0px; background-size:100% 131px; background-repeat:no-repeat}
body.aff.lom #faq{background:none !important}
#allow_partners_use_phone{display:none}
.cat_head{color:rgb(89, 122, 183); margin-top:10px}
body.cf_all_devices #overlay_inner{top: 50%;left: 50%;transform: translate(-50%, -50%); position: absolute}

@media all and (min-width: 1000px){
	#overlay_inner legend{width:32%}
	#overlay_inner label{width:68%}	
	#ov_cont_subm{width:68%}
}



@media all and (max-width: 845px){
	#tags, .i-menu-top i-headernolog-c2{display:none}
	#header_desktop{height:200px}
	#search_head{width:80%; max-width:420px}
	#head_inner{margin:24px auto 0 auto;}
	body.lom #head_inner{margin-top:45px}
	body.lom #head_inner.app{margin-top:20px !important}
	#header_desktop{background-size:100% auto}
	.i-menu-top.i-headernolog-c2, .i-width-wrapper.clearfix{display:none}
	#mobile_head{display:block}	
	#head_inner{margin-top:20px}
	#ci.border{background:#fff url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAVqCAYAAADa4J8HAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAKwwAACsMBNCkkqwAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDgvMDkvMTU5SyNDAAABqUlEQVR4nO3SsUocURQG4D+LL+CAM0+RUrTySWztFCzFwrxDwDTCYpvHSJooKVL4EnNnmQnYJ5NiWQjDOruV1ffDbQ734/zFSVv6sS39t7b0H8dxzK63yDpnSX6VbvhcuuEwM/nQln6czFZJbpMsm7r6OwWL6SDJUZKHJE+lG072AZscJ/lRumFZuqGeq7Qtr0nuktzvCzb5OldpuuE6yfnBjo9jksckN01ddUkyB34muWrq6vn/4bZKqyQXSU6nn6cb/iT5kuRTU1e/31q7Ad+TXDZ19TJTcZ229OM+Rzc9vr0DAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwDuAfpBKHxW+3KZ8AAAAASUVORK5CYII=') 50% 0px repeat-y;}
	
}

@media all and (max-width: 768px){
	#search_head #search_val{width:auto}
	body{min-height:150px}
	#header_desktop{background-size:100% 100%}
	#btm{top:10px; right:10px; font-size:13px}
	#post{margin:0}
	#cl{margin-bottom:25px}
	#content{padding:30px 20px}
	#ci.border, #cats li.open_parent{background:none}
	li.curr #cat_posts{margin-top:5px}
	#si_top{margin-left:10px}
	#footer{padding:0px}
	#openContactChat, #openContactForm, #openContactChatDis{max-width:135px}
	#openContactChat, #openContactChatDis{margin-right: 15px}	
}

@media all and (max-width: 660px){
	#cl, #cr{float:none; width:100% !important; padding:0px; min-height:100px}
	#header_desktop{background-size:auto 100%}
	.cr_home{padding:0px;}
	#overlay_inner .fieldset legend, #overlay_inner .fieldset label, #ov_cont_subm{float:none; width:100%}
	#overlay_inner .fieldset legend{margin-bottom:8px}
	#salut legend{width:69px !important; float:left !important}
	#salut>.form_left{width:199px !important;}
	#phone_fields_wrapper{width:100% !important}
}

@media screen and (max-width: 450px){
	#btm{font-size:12px; padding:8px}
	#reg_top, #si_top{font-size:14px; padding:0px 10px}
	#mh_top {padding: 8px 10px;}
	#head_inner h1 span, .site-head span{font-size:19px}	
	.vote_inner, .vote_inner_help{width:100%}
}

@media screen and (max-width: 350px){
	#reg_top, #si_top{font-size:13px}
	#mobile_logo{width:75px}
	#mh_top{height:48px; padding:6px 15px}
	#mh_tbm{padding:15px}
	#mobile_logo{width:85px}
	#captcha{-webkit-transform:scale(0.85);-webkit-transform-origin:0 0;transform:scale(0.85);transform-origin:0 0}
	#phone_1{margin-bottom:10px}
	#phone_1, #phone_wra .form_right{width:100%; float:none; padding:0px}
}

#nl_txt{font-size: 13px; color:rgb(102, 102, 102); line-height: 17px}
#nl_txt p{margin-bottom:10px}
#nl_txt a{color:rgb(89, 122, 183);}






